/* ==========================================================================
  REVIEW
===========================================================================*/

$review-gap: 35px;

.review {

  .label-location {
    margin-top: $review-gap;
  }

  + .review {
    padding-top: 50px;
    margin-top: 50px;
    border-top: 1px solid $color-black-light;;
  }
}

.review__body {
  margin-top: $review-gap;
}

/* end review */
